Upgrade issues from 1.2.30 to trunk.786

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Upgrade issues from 1.2.30 to trunk.786

Eric McEntee
Hi folks -

I was able to get 1.2.30 working well, and have attempted to upgrade to trunk .786 to get multifile capability...

I copied the contents of NeatUpload-trunk.786\dotnet\app\NeatUpload to my NeatUpload directory in my web app, and copied the new version of Brettle.Web.NeatUpload.dll over as well.

When I go to build, the new Progress.aspx gives me an error telling me

The name 'ProcessingHtml' does not exist in the current context    C:\Projects\NeatUploadTest\NeatUpload\Progress.aspx

If I remove that, then the next error I get is:

Could not create type 'Brettle.Web.NeatUpload.MultiRequestUploadHandler'.    C:\Projects\NeatUploadTest\NeatUpload\MultiRequestUploadHandler.ashx


I am sure this is something silly.  I am quite new to this, and would appreciate any help.

Dean - what a great product you've got, can't wait until this working for us and I will get them to donate.
Reply | Threaded
Open this post in threaded view
|

Re: Upgrade issues from 1.2.30 to trunk.786

Dean Brettle
Administrator
Perhaps your project still contains a reference to the old version instead of the new version.  Try removing the reference from the project and readding it to refer to the new dll.
--Dean
Reply | Threaded
Open this post in threaded view
|

Re: Upgrade issues from 1.2.30 to trunk.786

Guest-834
Brilliant!

Thanks so much for the quick reply Dean.  It worked - java guy here refreshing on .net and failed to consider that.